<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>STR_PM_ERROR_BBF</key>
	<string>Um firewall está bloqueando a solicitação de mapeamento de porta.</string>
	<key>STR_PM_ERROR_BP</key>
	<string>Um valor inválido foi fornecido.</string>
	<key>STR_PM_ERROR_DND</key>
	<string>Double NAT detectado. O mapeamento de portas pode não funcionar corretamente.</string>
	<key>STR_PM_ERROR_ID</key>
	<string>Seu sistema é incompatível com o serviço Bonjour.</string>
	<key>STR_PM_ERROR_INV</key>
	<string>Esta operação é inválida.</string>
	<key>STR_PM_ERROR_NE</key>
	<string>Nenhum erro ocorreu.</string>
	<key>STR_PM_ERROR_NMD</key>
	<string>O mapeamento de porta NAT está desativado no seu roteador.</string>
	<key>STR_PM_ERROR_NMU</key>
	<string>Seu roteador não suporta mapeamento de porta NAT.</string>
	<key>STR_PM_ERROR_NRC</key>
	<string>Nenhum roteador foi encontrado na sua rede.</string>
	<key>STR_PM_ERROR_NTU</key>
	<string>A travessia NAT não está disponível atualmente na sua rede.</string>
	<key>STR_PM_ERROR_OTO</key>
	<string>A operação expirou antes de poder ser concluída.</string>
	<key>STR_PM_ERROR_PMA</key>
	<string>O modo de polling está ativo, o que impede o mapeamento de porta.</string>
	<key>STR_PM_ERROR_SNR</key>
	<string>O Bonjour ou um serviço necessário não está em execução.</string>
	<key>STR_PM_ERROR_UE</key>
	<string>Ocorreu um erro desconhecido.</string>
</dict>
</plist>
